Quick Start to Autodesk Stand-Alone Licensing

Introduction
Stand-Alone Licensing Guide >
Quick Start to Autodesk Stand-Alone Licensing

This guide provides information and instructions for managing an Autodesk® stand-alone license on a single-user workstation.

If you are running a network version of your Autodesk product, see your administrator for information about managing a network license.

Topics in this section

  • Introduction
  • Manage Your Stand-Alone License
Please send us your comment about this page


Introduction

Quick Start to Autodesk Stand-Alone Licensing
Quick Start to Autodesk Stand-Alone Licensing
Manage Your Stand-Alone License
Stand-Alone Licensing Guide > Quick Start to Autodesk Stand-Alone Licensing >
Introduction

A stand-alone license allows you to run an Autodesk product on a single workstation. To obtain a license, you register your product.

You can use your Autodesk product in trial mode for a given number of days from the first time you launch the product. The number of days that a trial mode is active differs between Autodesk products. You can register your license at any time before the trial period expires. After the trial period expires, you cannot run your Autodesk product until you register the product.

When you register your product, you receive an activation code. If you register online, your activation code is automatically retrieved from Autodesk and the product starts. If you register offline, you request an activation code from Autodesk. Upon receipt, you manually enter the activation code in the Product Activation wizard. The Product Activation wizard is displayed every time you launch a product that has not been registered.

NoteIf you are installing and using an Autodesk product on both operating systems of a dual-boot operating system, you must obtain a separate activation code for each operating system.

For more information about registering and activating your product, see your product's Stand-Alone Installation Guide, which is available from the Documentation link on the Installation wizard or in the product's Help system.

The license file stays on your workstation when you uninstall your product. If you reinstall your Autodesk product on the same workstation, the license information is still valid. You do not have to reactivate the product.


Manage Your Stand-Alone License

Introduction
Quick Start to Autodesk Stand-Alone Licensing
Check Product Information
Stand-Alone Licensing Guide > Quick Start to Autodesk Stand-Alone Licensing >
Manage Your Stand-Alone License

This section provides information about advanced stand-alone licensing tasks such as license types and behaviors, viewing product information, saving your license file as a text file, updating your serial number, registering and activating your product, and moving a license.

Topics in this section

  • Check Product Information


Check Product Information

Manage Your Stand-Alone License
Manage Your Stand-Alone License
View Product Information
Stand-Alone Licensing Guide > Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License >
Check Product Information

You can view detailed information about your Autodesk product and your product license (such as the license usage type and the license behavior), and then save this information as a text file.

License usage types

Commercial

A license for a product that was purchased commercially.

Not for Resale

A license for a product that is not sold commercially.

Educational (EDU)/Institution

A license designed specifically for educational institutions.

Student Portfolio

A license for students who are using an Autodesk product as part of their curriculum.

License behaviors

Trial

A license that allows individuals to try the product in trial mode for a specified number of days. The trial period starts the first time you launch your product. When the trial period expires, the product must be registered and activated in order to continue use.

Permanent

Allows permanent use of an Autodesk product.

Term Extendable

Allows access to an Autodesk product for a limited period of time. The term can be extended at any time.

Term Non-Extendable

Allows access to an Autodesk product for a limited period of time. The term cannot be extended.

Topics in this section

  • View Product Information
  • Save License Information as a Text File
  • Update your Serial Number
  • Register and Activate an Autodesk Product
  • Move Your Stand-Alone License from One Computer to Another


View Product Information

Check Product Information
Check Product Information
Save License Information as a Text File
Stand-Alone Licensing Guide > Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License > Check Product Information >
View Product Information

You can view detailed information about your Autodesk product and your product license, such as the license usage type and the license behavior.

To view product information

  1. Launch your Autodesk product.
  2. On the Help menu, click About.
  3. In the About [Autodesk Product] window, click Product Information.
  4. In the Product Information dialog box, view details about your product and the product license.
  5. In the Product Information dialog box, click Close.


Save License Information as a Text File

View Product Information
Check Product Information
Update your Serial Number
Stand-Alone Licensing Guide > Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License > Check Product Information >
Save License Information as a Text File

You can save your product license information as a text file.

To save license information as a text file

  1. Launch your Autodesk product.
  2. On the Help menu, click About.
  3. In the About [Autodesk Product] window, click Product Information.
  4. In the Product Information dialog box, click Save As.
  5. In the Save As dialog box, name the file, choose a location where you want to save the file, and then click Save.
  6. In the Product Information dialog box, click Close.


Update your Serial Number

Save License Information as a Text File
Check Product Information
Register and Activate an Autodesk Product
Stand-Alone Licensing Guide > Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License > Check Product Information >
Update your Serial Number

If you installed your product with the trial serial number (000-00000000), you should update that trial serial number with a valid serial number. Your valid serial number is located on outside of the product packaging.

When you register and activate your product, you are asked for the product serial number, which gets automatically entered upon completion of the activation process.

If you have a multi-product bundle of software that uses a single serial number, only the first product you register and activate displays the updated serial number. For other products to display the serial number, you need to update it from the Help menu.

NoteIn order for the updated serial number to display, you need to be logged into the system with Administrator rights.

To update your serial number

  1. Launch your Autodesk product.
  2. On the Menu browser, select Help and then About.
  3. In the About [Autodesk Product] window, select Product Information.
  4. In the Update the Serial Number dialog box, enter your product serial number.

    The serial number is located on the outside of the product packaging.

  5. Click OK.
  6. Exit the product and restart to see the updated serial number.
NoteTo see the updated serial number in Vista, exit the product, right-click the product icon, and click Run as an Administrator.


Register and Activate an Autodesk Product

Update your Serial Number
Check Product Information
Online Registration and Activation
Stand-Alone Licensing Guide > Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License > Check Product Information >
Register and Activate an Autodesk Product

Before you can activate the license for your Autodesk product, you need to go through the registration process. Once registered, the activation process is greatly simplified. You can register and activate your Autodesk product either when you start the program or while you are running the product.

There are two ways to register and activate your product(s): Online and Offline.

Topics in this section

  • Online Registration and Activation
  • Offline Registration and Activation


Online Registration and Activation

Register and Activate an Autodesk Product
Register and Activate an Autodesk Product
Offline Registration and Activation
Stand-Alone Licensing Guide > Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License > Check Product Information > Register and Activate an Autodesk Product >
Online Registration and Activation

Online registration and activation requires that you have Internet access. This process allows you to create one or more password protected User Accounts that can be accessed when activating any Autodesk product(s).

To create a user account and activate a product

  1. Launch the product you want to register and activate.
  2. In the Product Activation dialog box, select Activate the Product and click Next.
  3. On the Register Today page, select Get an Activation Code and click Next.
  4. From the Log In page, click the Create a User ID Now link.
  5. Begin filling out your personalization data and password on the Create User ID page and click Next.
  6. Complete your personalization data on the Account Information page and click Next.
  7. On the Choose Account page, make sure your user account is selected and click Next.
  8. You are notified of registration and activation status on the Registration - Activation Confirmation page. Click Finish.

To activate a product using an existing user account

  1. Launch the product you want to register and activate.
  2. In the Product Activation dialog box, select Activate the Product and click Next.
  3. On the Register Today page, select Get an Activation Code and click Next.
  4. Enter your User ID and Password and then click Log In.
  5. On the Choose Account page, make sure your user account is selected and click Next.
  6. You are notified of registration and activation status on the Registration - Activation Confirmation page. Click Finish.


Offline Registration and Activation

Online Registration and Activation
Register and Activate an Autodesk Product
Move Your Stand-Alone License from One Computer to Another
Stand-Alone Licensing Guide > Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License > Check Product Information > Register and Activate an Autodesk Product >
Offline Registration and Activation

If for some reason online registration and activation is not possible, you can still to register and activate your product(s) offline. Your registration data can be submitted by email, fax, or phone. Within two business days, your activation code is sent back to you by email or fax.

Offline registration and activation is necessary under the following conditions:

  • An online request has timed out
  • A processing error occurred such as an invalid serial number

To register your product offline

  1. If you are unable to register online, the Register Today’s Connect to the Internet page indicates the reason why online registration and activation failed. Click the Use Another Method link.
  2. On the Product Registration page, specify the following:
    • Whether the product will be registered to a company or individual.
    • The country or region where the product will be used.
    • Whether the product is an upgrade. If it is, you also need the previous product’s serial number.

    Click Next.

  3. Enter your personalization data on the Customer Information page and choose how you’d like to receive your activation code - email or fax. Click Next.
  4. Review your personalization data on the Confirm Information page and choose the method you’ll use to submit your request. Your request can be sent by email, fax or phone.

    If you choose Send my request by Email, an email message will display for you to complete. If you choose to forward your request by fax or phone, the Contact Autodesk page will display with pertinent contact information.

    You will be sent your activation code by the method you specified on the Customer Information page.

  5. If you would like print a copy of your registration information, select the Select Open Activation Request Form. When you are finished, click Close.

To activate an Autodesk product during launch

  1. When you start the program, select Activate the Product in the [Autodesk Product] Product Activation wizard, and click Next.
  2. On the Activation page of Register Today, select Enter an Activation Code.
  3. Select the method you’d like to use for entering the activation code you received from Autodesk.
    • Select Paste the Activation Code if you received your activation code by email or electronic fax. Copy the code from the email and paste it into the activation code field.
    • Select Type the Activation Code if you received your activation code by postal mail or printed fax. Carefully enter the code, in groups of four characters, into the numbered fields.
      NoteThe code is not case sensitive and you may not need to use all fourteen fields.
  4. After entering the activation code, click Next.
  5. On the Registration - Activation Confirmation page, click Finish.

To activate an Autodesk product from the Help menu

  1. On the Help menu, click About.
  2. In the About [Autodesk Product] window, click Product Information.
  3. In the Product Information dialog box, click Activate.
  4. In the [Autodesk Product] Product Activation wizard, select Activate the Product, and then click Next.
  5. On the Register Today page, follow the on-screen instructions.


Move Your Stand-Alone License from One Computer to Another

Offline Registration and Activation
Check Product Information
Troubleshoot a License Error
Stand-Alone Licensing Guide > Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License > Check Product Information >
Move Your Stand-Alone License from One Computer to Another

Your stand-alone license allows you to run an Autodesk product on a single workstation. However, you can still install your Autodesk product on more than one computer. Without purchasing a separate license for the second installation, you can use the Portable License utility to transfer a license from one workstation to another.

For example, you sometimes find yourself working from both your office and your home workstations. After purchasing your product, you installed it on both systems. Since most of your work is done at the office, you activated the license on that workstation. If the trial period has expired on the home workstation, you can use the Portable License utility to transfer your license from the office system to your home system.

To use the Portable License utility

  • On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] [Autodesk product name] [image] Portable License Utility.

To learn more about the Portable License utility, see Help in the utility.


Troubleshoot a License Error

Move Your Stand-Alone License from One Computer to Another
License Errors
Stand-Alone Licensing Guide >
Troubleshoot a License Error

When you activate your Autodesk product, only the computer that you used to activate the product is licensed to run the product. If you make certain changes to your computer, your stand-alone license might fail; you receive a license error, and you won't be able to use your product. This section discusses ways in which you can troubleshoot a license error.

Topics in this section

  • License Errors


License Errors

Troubleshoot a License Error
Troubleshoot a License Error
Errors Caused by Hardware Changes
Stand-Alone Licensing Guide > Troubleshoot a License Error >
License Errors

Some license errors require you to reactivate your product. If you need to reactivate your product, the Product Activation wizard is displayed when you try to run the product. To reactivate your product, follow the instructions in the Product Activation wizard.

The following topics offer more details regarding specific errors.

Topics in this section

  • Errors Caused by Hardware Changes
  • Errors Caused by Changes to License Files
  • Errors Caused by Reinstalling an Operating System
  • Errors Caused by Changing the System Date and Time


Errors Caused by Hardware Changes

License Errors
License Errors
Errors Caused by Changes to License Files
Stand-Alone Licensing Guide > Troubleshoot a License Error > License Errors >
Errors Caused by Hardware Changes

If you replace or reconfigure hardware on the computer where your Autodesk product license resides, the stand-alone license might fail. You won't be able to use your product.

To prevent damage to your product license, use the Portable License utility to export your license file to another computer. After you make the hardware change, you can move the license file back. For instructions about accessing the Portable License utility, see “To use the Portable License utility.” If you want more information about the Portable License utility, see Help in the utility.

NoteIf you do not have another computer available, you may not be able to prevent a license error. If you get a license error when you change your hardware, you may have to reactivate your license. See Register and Activate an Autodesk Product.


Errors Caused by Changes to License Files

Errors Caused by Hardware Changes
License Errors
Errors Caused by Reinstalling an Operating System
Stand-Alone Licensing Guide > Troubleshoot a License Error > License Errors >
Errors Caused by Changes to License Files

If you make any changes to files in your license folder, you might receive a license error. You won't be able to use your product.

Your license files are installed in the following location:

C:\Documents and Settings\All Users\Application Data\Autodesk\Software Licenses

To prevent a license error due to a change in a license file, do not alter your license files.

If you altered your license files and your license failed, you must reactivate your product. See Register and Activate an Autodesk Product.


Errors Caused by Reinstalling an Operating System

Errors Caused by Changes to License Files
License Errors
Errors Caused by Changing the System Date and Time
Stand-Alone Licensing Guide > Troubleshoot a License Error > License Errors >
Errors Caused by Reinstalling an Operating System

If you reinstall your operating system on the computer where your Autodesk license resides, the license might fail. You won't be able to use your product.

To resolve a license error in this case, you must reactivate your product. See Register and Activate an Autodesk Product.

To prevent a license error when you reinstall an operating system

  1. Locate the following folder, and make a backup copy.

    C:\Documents and Settings\All Users\Application Data\Autodesk\Software Licenses

  2. Reinstall the operating system.
  3. Paste the license folder to the same location from which you originally copied the folder (in step 1).

    You can now run your Autodesk product.


Errors Caused by Changing the System Date and Time

Errors Caused by Reinstalling an Operating System
License Errors
Stand-Alone Licensing Guide > Troubleshoot a License Error > License Errors >
Errors Caused by Changing the System Date and Time

Your product license allows for time changes to the system clock within two days of the current time. If you set your system clock back more than two days, the next time you start your product, you will receive a message that gives you the option of correcting the system clock. If you do not correct the system clock, you receive a license error.

To prevent a license error due to a change in system date and time

  • Make sure that your computer's system date and time are accurate when you install and activate your Autodesk product.


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!